/* BOF YOUNEWS Header Fix */
@import url('/includes/fin-2011-theme.min.css'); 

#banner {
background:url("http://katubim.s3.amazonaws.com/fin_katuheader2.png") no-repeat scroll 10px 0 transparent;
height: 78px;
} 

/* Search */
#search {
background:transparent url(http://media.katu.com/designimages/searchbar_1_18_08.jpg) no-repeat scroll left top;
}

/*----------- New Site Styles ---------*/

html {
	overflow-y: scroll;
}

body {
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 100%;
}

a:link, a:visited, a:active {
	color: #0968A8;
}

.columncenter, .columnleft, .columnright {
	border-top: none;
}

/*-- Main Column Layouts --*/

#container {
	width: 100%;
}


#main {
	width: 100%;
}

#leaderboard, #leader-sponsor, #bilboard {
	width: 980px;
	margin: 0 auto;
}

#header {
    clear: both;
	background: url("http://media.katu.com/designimages/fin_KATUHeader.gif") no-repeat bottom left !important;
    border-top: 1px solid white;
	height: 108px !important;
	width: 980px;
	margin: 0px auto 3px auto;
	position: relative;
}

#footer {
	width: 980px;
	margin: 0 auto;
                     padding: 0;
}

.parentyounews #footer .copyright, .parentyounews #footer .phone, .parentyounews #footer .city, .parentyounews #footer .disclaim, .parentyounews #footer #bimpower, .parentyounews #footer #help {
padding-left:20px;
}

.parentyounews .address {
left:20px;
position:relative;
}

#fin_maincontainer {
	width: 980px;
	margin: 0 auto;
}

#maintable {
	width: 980px;
	margin: 30px auto 0 auto;
}

#fin_modulemain {
	width: 100%;
	border-bottom: 3px solid #c8cccf;
	overflow: hidden;
}

#fin_moduleleft {
	clear: both;
	width: 668px;
	float: left;
}

#fin_moduleright {
	width: 300px;
	float: right;
	margin-top: 15px;
}

#fin_maincontainer img {
	border: none;
}

#maintable #storysection {
	clear: none;
}

.clear {
	clear: both;
}


/*-- Story Page --*/

#weathersatellite .storybody .sectiondiv h1 {
	font-size: 1.5em;
}

#weathersatellite #storydiv h1 {
	font-size: 1.25em;
}

/* jQuery UI Tabs
----------------------------------*/
.ui-tabs .ui-tabs-nav { list-style: none; padding: 0; margin: 15px 0 0 0; position: absolute; bottom: 0; }
.ui-tabs .ui-tabs-nav li { position: relative; float: left; border-bottom-width: 0 !important; margin: 0 3px 0 0; padding: 0; }
.ui-tabs .ui-tabs-nav li a { float: left; text-decoration: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: pointer; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { padding: 0; display: block; border-width: 0; background: none; clear: both; }
.ui-tabs .ui-tabs-hide { display: none !important; }



/*-- Guilty PLeasures --*/
#fin_guiltypleasures {
	width: 162px;
	float: left;
	padding-top: 10px;
	border-right: 1px solid #cfcfcf;
	height: 1250px;
}

#fin_guiltypleasures h2 {
	background: url("http://komobim.s3.amazonaws.com/guiltypleasures_title.gif") no-repeat 8px 0px;
	width: 100%;
	border-bottom: 2px solid #cfcfcf;
	padding-bottom: 5px;	
	height: 47px;
	float: left;
	margin: 0;
	text-indent: -9000px;
}

.fin_guiltytitle {
	margin-bottom: 5px;
}

.fin_guiltytitle a {
	font-size: 0.875em;
	color: #454545;
	font-style: italic;
	font-family: georgia, times, serif;
}

#fin_guiltypleasures a.fin_headlinepulltitle {
	font-family: georgia, times, serif;
	color: #0968a8;
	font-size: 0.875em;
}

#fin_guiltypleasures .fin_headlinebox {
	padding-bottom: 5px;
	border-bottom: 1px dotted #cfcfcf;
	margin-bottom: 10px;
}

#fin_guiltypleasures .fin_headlines_by_destination_container {
	padding: 5px;
	width: 140px;
	margin: 0 auto;
	clear: both;
}

#fin_guiltypleasures a img {
	width: 140px;
}

#fin_guiltypleasures a img.videoiconimg {
	width: 14px;
}

/*-- KOMO TV Promo --*/

.fin_guiltykomotv {
	width: 140px;
	padding: 5px;
	margin: 0 auto;
}

.fin_guiltykomotv h3 {
	margin: 10px 0 15px 0;
	height: 17px;
	
}

.fin_guiltykomotv h3.fin_komotitle a {
	background: url("http://media.komonews.com/designimages/fin_katutv.gif") no-repeat top left;
	float: left;
	width: 111px;
	height: 17px;
	text-indent: -9000px;
}

.fin_guiltykomotv ul {
	margin: 10px 0;
	padding: 0;
	clear: both;
	list-style: none;
}

.fin_guiltykomotv ul li {
	background: url("http://komobim.s3.amazonaws.com/seeallheadlines_arrow.gif") no-repeat scroll left center;
	padding: 3px 0 3px 13px;
}

.fin_guiltykomotv ul li a {
	color: #0968A8;
	font-size: .75em;
}

.fin_komotvad a img {
	border: none;
}

.fin_komotvad {
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

.fin_komotvabc a {
	background: url("http://komobim.s3.amazonaws.com/fin_abcshows.jpg") no-repeat top left;
	float: left;
	height: 48px;
	width: 140px;
	text-indent: -9000px;
}

/* FIN Headlines by Destination Container */
	
.local_regional_container .fin_headlines_by_destination_container {
	clear:	both;
	margin-bottom: 30px;
	overflow: hidden;
	font-family: georgia, times, serif;
}

.fin_first_headlinepull {
	float: left;
	width: 152px;
	padding: 10px 5px 0 0;
}

.fin_first_headlinepull a {
	font-size: .69em;
	color: #999;
}

.fin_headlinepullimage img {
	width: 140px;
}

a.fin_headlinepullimage img {
	border: none;
}

.fin_headlinepullsummary {
	font-size: 12px;
	color: #454545;
	font-family: arial, helvetica, sans-serif;
	display: block;
	margin-top: 10px;
}

.fin_other_headlinelist {
	width: 225px;
	margin: 0;
	padding: 0 10px;
	float: left;
	clear: right;	
	border-left: 1px solid #cfcfcf;
	border-right: 1px solid #cfcfcf;
}

.fin_other_headlinelist ul {
	list-style: none;
	margin:	0;
	padding: 0;
}

.fin_other_headlinelist ul li {
	padding: 7px 0;
	border-bottom: 1px dotted #cfcfcf;
	line-height: .9em;
}

.fin_other_headlinelist ul li a {
	font-size: .85em;
	color: #0968a8;
	font-family: georgia, times, serif;
}

#fin_local_container a.fin_headlinepulltitle, #fin_national_container a.fin_headlinepulltitle, #fin_sports_container a.fin_headlinepulltitle, #fin_outdoors_container a.fin_headlinepulltitle {	
	color: #0968a8;
	font-size: 1.10em;
	line-height: 1.25em;
	font-family: georgia, times, serif;
	display: inline;
}

.fin_headlines_by_destination_container .fin_headline a {
	margin: 0 0 10px 0;
}

#fin_local_container, #fin_national_container, #fin_sports_container, #fin_outdoors_container {
	float: right;
	width: 490px;
	margin: 15px 0 30px 0;
	position: relative;
	background: url("http://komonews.s3.amazonaws.com/fin_topicbg.jpg") no-repeat right 24px;
	overflow: hidden;
}

/*-- Topics Section --*/

.fin_headlines_topics {
	width: 65px;
	float: right;
	padding: 0 10px;
	min-height: 168px;
}

.fin_headlines_topics h4 {
	font-family: arial, helvetica, sans-serif;
	font-size: .69em;
	color: #454545;
	margin: 10px 0 5px 0;
	font-weight: normal;
}

.fin_headlines_topics ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.fin_headlines_topics ul li {
	line-height: .75em;
	padding-bottom: 5px;
}

.fin_headlines_topics ul li a {
	color: #0968A8;
	font-family: arial, helvetica, sans-serif;
	font-size: .69em;
}

/*-- Simple Container Titles --*/

#fin_local_container h3 a, #fin_national_container h3 a, #fin_sports_container h3 a, #fin_outdoors_container h3 a {
	float: left;
	text-indent: -9000px;
	width: 100%;
	height: 16px;
	margin: 0;
	padding-bottom: 6px;
	border-bottom: 2px solid #cfcfcf;
}

#fin_local_container h3, #fin_national_container h3, #fin_sports_container h3, #fin_outdoors_container h3 {
	margin: 0;
}

#fin_local_container .fin_rssbutton a, #fin_national_container .fin_rssbutton a, #fin_sports_container .fin_rssbutton a, #fin_outdoors_container .fin_rssbutton a {
	float: right;
	position: absolute;
	text-indent: -9000px;
	top: 1px;
	right: 0;
	width: 29px;
	height: 16px;
	background: url("http://komobim.s3.amazonaws.com/fin_rssButton.jpg") no-repeat top right;
}

#fin_local_container h3 a {
	background: url("http://komobim.s3.amazonaws.com/local_regional_title.gif") no-repeat 0px 3px;
}

#fin_national_container h3 a {
	background: url("http://komobim.s3.amazonaws.com/national_regional_title.gif") no-repeat 0px 3px;
}

#fin_outdoors_container h3 a {
	background: url("http://media.komonews.com/designimages/fin_outdoors_title.gif") no-repeat 0px 3px;
}

/*-- Video Icon --*/
.fin_headlineslist .videoicon, .fin_headlines_by_destination_simple_container .videoicon, .fin_other_headlinelist .videoicon, .fin_first_headlinepull .videoicon, .fin_headlines_by_destination_container .videoicon span {
	display: inline;	
}

.fin_headlineslist .videoicon span, .fin_headlines_by_destination_simple_container .videoicon span, .fin_other_headlinelist .videoicon span, .fin_first_headlinepull .videoicon span, .fin_headlines_by_destination_container .videoicon span {
	display: none;	
}

/* --- video carousel styling --- */
.fin_feature {
	background: #eee;
	overflow: hidden;
	width: 495px;
	margin: 0 0 30px 0;
	float: right;
	
}

.fin_featurebar {
	background: url("http://komonews.s3.amazonaws.com/fin_headerbarbg.jpg") repeat-x top left;
	width: 100%;
	height: 27px;
	line-height: 27px;
}

.fin_featurebar a.fin_morevideo {
	float: right;
	font-size: .69em;
	color: #fff;
	text-decoration: none;
}

.fin_featurebar a:hover.fin_morevideo {
	text-decoration: underline;
}

.fin_featurebar h4 {
	line-height: 27px;
	font-size: .85em;
	color: #fff;
	text-transform: uppercase;
	float: left;
	font-family: georgia, times, serif;
	padding-left: 10px;
	margin: 0;
}

.fin_feature .videoprev, .fin_feature .videonext {
	float: left;
}
.fin_advancebuttons {
	float: right;
	width: 35px;
	position: relative;
	top: 5px;
	right: 6px;
	margin-left: 15px;
}

.fin_advancebuttons a.videoprev {
	background: #465f77 url("http://komobim.s3.amazonaws.com/fin_prevbutton.gif") no-repeat center center;
	width: 12px;
	height: 17px;
	text-indent: -9000px;
	margin-right: 7px;
}

.fin_advancebuttons a.videonext {
	background: #465f77 url("http://komobim.s3.amazonaws.com/fin_nextbutton2.gif") no-repeat center center;
	width: 12px;
	height: 17px;
	text-indent: -9000px;
}

#fin_videocarousel {
	font-family: arial;
	float: left;
	margin-left: 9px;
}


#fin_videocarousel img {
	border: none;
}

#fin_videocarousel h3 {
	margin: 0 0 5px 0;
	padding: 0;
	font-weight: bold;
	color: #333;
	font-size: 12px;
}

#fin_videocarousel h3 a {
	font-weight: bold;
	color: #151515;
	font-size: 14px;
}

#fin_videocarousel .feature_title {
	margin: 5px 0 0 0;
	padding: 0 0 5px 0;
}

#fin_videocarousel .feature_title a {
	font-weight: bold;
	color: #0968A8;
	font-size: 11px;
}

#fin_videocarousel a {
	text-decoration: none;
}

#fin_videocarousel ul li {
	width: 140px;
	margin: 10px 0;
	padding: 0 10px;
	border-right: 1px dotted #999;
	min-height: 155px;
}

/*weather icons*/

#fin_header_weather_container {
position: absolute;
right: 274px;
width: 145px;
} 

#fin_header_weather_container .fin_loTemp {
	display: none;
}

#fin_threeday_container {
	font-family: georgia, times, serif;
	width: 135px;
}

.fin_dayBlock {
	text-align: center;
	float: left;
	width: 45px;
	background: url("http://komobim.s3.amazonaws.com/weather_line.jpg") no-repeat top right;
	height: 84px;
}

.fin_dayBlock a {
	text-decoration: none;
	color: #636363;
	font-size: 11px;
}

#header .fin_dayBlock a img {
	border: none;
	opacity: 0.75;
	margin: 0 0 0 5px;
}

.fin_dayBlock a:hover img {
	opacity: 1;
}

#fin_threeday_container .dayBlockLast {
	background: none;
}

.fin_dayName {
	margin-bottom: 5px;
}

.fin_dayIcon img {
	width: 35px;
	height: 35px;
}

.fin_hiTemp span, .fin_loTemp span {
	font-weight: bold;
}

.fin_loTemp {
	margin-top: 3px;
}

.fin_loTemp span {
	color: #999;
	margin-left: 2px;
}

.fin_outlook {
	display: block;
	clear: left;
	text-align: center;
	padding-top: 10px;
	position: relative;
	top: -14px;
}

.fin_outlook a {
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
	color: #236aa0;
	text-decoration: none;
}

.fin_outlook a:hover {
	text-decoration: underline;
}

/*-- Header --*/

#fin_header_datetime {
	font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
	font-size: 12px;
	float: left;
	margin: 10px 0 0 10px;
	color: #999;
}

/* Channel buttons */

#fin_header_tv_spot_container {
	width: 980px;
	margin: 0 auto;
	position: relative;
}

#fin_header_tv_spot {
position: absolute;
top: -20px;
right: -10px;
} 

#fin_header_tv_spot p {
	margin: 0;
	font-family: georgia, times, serif;
	font-size: .75em;
	padding: 5px 0 5px 3px;
	border-bottom: 1px dotted #999;
}

#fin_header_tv_spot p a {
	color: #666;
	font-style: italic;
	text-decoration: none;
}

#fin_header_tv_spot p a span {
	color: #0072bc;
	font-family: Times, "Times New Roman", Georgia, serif;
	font-size: 1.1em;
}

#fin_header_tv_spot p a:hover {	
	color: #999;
}

#fin_header_tv_spot p a:hover span {	
	color: #18537d;
}

#fin_header_tv_spot .fin_channels {
	border-bottom: 3px solid #ccc;
	color: #0072bc;
	padding: 0 7px 5px 7px;
}

#fin_header_tv_spot .fin_channels a {
	font-family: georgia, times, serif;
	font-size: 16px;
	color: #0072bc;
}


/*-- Nav Bar --*/
/* 2011-08-07: Drop-down primary nav */

#nav {
  border-bottom: 2px solid #ccc;
  z-index: 2000000;
  overflow: visible;
}

#nav ul.subnav {
  display: none;
  float: none;
  height: auto;
  width: 200px;
  position: absolute;
  left: 0;
  top: 37px;
  border: 1px solid #fff;
  border-top: 0;
  -webkit-box-shadow: 2px 4px 3px 1px rgba(0, 0, 0, 0.4);;
  -moz-box-shadow: 2px 4px 3px 1px rgba(0, 0, 0, 0.4);;
  box-shadow: 2px 4px 3px 1px rgba(0, 0, 0, 0.4);;
  background: #bbb; /* Old browsers */
  background: -moz-linear-gradient(top, rgba(187,187,187,1) 0%, rgba(255,255,255,.9) 20%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(187,187,187,1.0)), color-stop(20%,rgba(255,255,255,.9))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(187,187,187,1.0) 0%,rgba(255,255,255,.9) 20%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(187,187,187,1.0) 0%,rgba(255,255,255,.9) 20%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, rgba(187,187,187,1.0) 0%,rgba(255,255,255,.9) 20%); /* IE10+ */
  background: linear-gradient(top, rgba(187,187,187,1.0) 0%,rgba(255,255,255,.9) 20%); /* W3C */
}

#nav ul#navbuttons li ul li {
  position: relative;
  display: inline;
  float: none;
  text-transform: none;
  line-height: 24px;
}

#nav li:hover ul.subnav {
  display: block;
}

#primarynav ul.subnav li a {
display: block!important;
float: none!important;
border-left: none!important;
background: none!important;
line-height: 24px!important;
font-size: 0.765em!important;
font-weight: normal!important;
text-transform: none!important;
color: #2a2a2a;
} 

ul#navbuttons li {
  position: relative;
}

#nav ul#navbuttons li:hover a,
#nav ul#navbuttons li.sfhover a {
  background: #bbb; /* Old browsers */
  background: -moz-linear-gradient(top, #3d3d3d 0%, #bbbbbb 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d3d3d), color-stop(100%,#bbbbbb)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #3d3d3d 0%,#bbbbbb 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #3d3d3d 0%,#bbbbbb 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, #3d3d3d 0%,#bbbbbb 100%); /* IE10+ */
  background: linear-gradient(top, #3d3d3d 0%,#bbbbbb 100%); /* W3C */
  /* background: #3d3d3d url("http://cf.komonews.com/-/fin2011_navbars.psg") repeat-x 0 -100px; */
  /* background: #bbbbbb; */
  color: #fff;
}

#nav ul#navbuttons ul.subnav li a:hover,
#nav ul#navbuttons ul.subnav li.sfhover a {
  background: #ddd; /* Old browsers */
  background: -moz-linear-gradient(top, #fff 0%, #bbb 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#bbb)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fff 0%,#bbb 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fff 0%,#bbb 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, #fff 0%,#bbb 100%); /* IE10+ */
  background: linear-gradient(top, #fff 0%,#bbb 100%); /* W3C */
  color: #176DA6;
}

#navbuttons li.sfhover {
  position:relative;
}

#navbuttons .current a {
  color: #3E3C3C;
  background: url("http://komobim.s3.amazonaws.com/komo_navBG.jpg") repeat-x top left;
  border-left: 1px solid #9F9F9F;
}

#navbuttons {
font-family: Arial, Helvetica, Verdana, sans-serif !important;
font-size: 11px;
font-weight: bold;
color: #fff;
line-height: 23px;
}

#navbuttons a {
color: #fff;
padding: 0px 7px;
text-decoration: none;
}

#nav {
	background: url("http://komobim.s3.amazonaws.com/komo_mainnavBG.jpg") repeat-x top left;
	width: 100%;
	padding: 0;
	clear: both;
	font-family: georgia, times, serif;
	border-top: 3px solid #c9271e !important;
	position: relative;
	display: block;
}

#subnav {
	border-top: none !important;
	border-bottom: none !important;
	height: 27px !important;
	width: 100%;
	background: #999 url("http://komobim.s3.amazonaws.com/komo_subnavBG.jpg") repeat-x top left !important;
}

#subnav li {
display: block;
float: left;
}

#subnav li.subnavcurrent {
background-color: #FFFFFF;
}

#subnav .subnavcurrent a {
color: #666666 !important;
}

#subnav .subnavcurrent a:hover {
text-decoration: none;
}

#nav ul {
	margin: 0 auto !important;
}

ul#navbuttons, ul.subnav {
	list-style: none;
	clear: both;
	padding: 0;
	width: 980px;
        height: 37px;
	margin: 0 auto;
	display: block;
}

ul.subnav li {
	display: inline;
	height: 27px;
}

#nav ul#navbuttons li.current a {
	color: #3E3C3C;
}

#nav ul#navbuttons li:hover a {
  background: #bbb; /* Old browsers */
  background: -moz-linear-gradient(top, #3d3d3d 0%, #bbbbbb 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d3d3d), color-stop(100%,#bbbbbb)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #3d3d3d 0%,#bbbbbb 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #3d3d3d 0%,#bbbbbb 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, #3d3d3d 0%,#bbbbbb 100%); /* IE10+ */
  background: linear-gradient(top, #3d3d3d 0%,#bbbbbb 100%); /* W3C */
  /* background: #3d3d3d url("http://cf.komonews.com/-/fin2011_navbars.psg") repeat-x 0 -100px; */
  /* background: #bbbbbb; */
  color: #fff;
}

ul#navbuttons li a:hover {
	color: #fff;
	background: url("http://komobim.s3.amazonaws.com/hover_mainnav_hover.jpg") repeat-x top left;
	border-left: 1px solid #515151;
}

ul#navbuttons li.current a:hover {
	border-left: none;
}

#navbuttons .current {
	background-color: transparent;
}

ul#navbuttons li#nav13 a {
	margin-left: 12px;
}

ul#navbuttons li#nav11 a {
	padding-right: none;
}

.subnav {
	height: 27px;
	line-height: 27px;
	font-family: georgia, times, serif;
}

ul.subnav li a {
	color: #fff;
	float: left;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	line-height: 27px;
	padding: 0 10px !important;
	text-transform: uppercase;
	letter-spacing: .05em;
}

#subnav ul.subnav li a:hover {
	color: #454545 !important;
}

ul#navbuttons li#nav14 {
	display: none;
}

#navbuttons {
	font-family: Arial, Helvetica, Verdana, sans-serif !important;
	font-size: 11px;
	font-weight: normal;
	color: #fff;
	line-height: 23px;
	display: inline;
}

#navbuttons a {
color: #fff;
padding: 0px 7px;
text-decoration: none;
}

#nav ul#navbuttons li a {
	color: #fff;
	display: block;
	float: left;
	font-size: 17px;
	text-decoration: none;
	line-height: 37px;
	padding: 0 8px;
	border-left: 1px solid #9f9f9f;
	font-family: georgia, times, serif;
	text-transform: capitalize;
}

#younews ul.subnav li a{
color:#2A2A2A !important;
}

#younews ul.subnav li a:hover{
color:#176DA6 !important;
} 

/*Station-specific Nav items*/

#primarynav li#nav7 a,
#primarynav li#nav8 a,
#primarynav li#nav9 a,
#primarynav li#nav10 a,
#primarynav li#nav11 a {
color: #fff;
font-size: 11px;
text-decoration: none;
line-height: 35px;
padding: 2px 6px 0 6px;
text-transform: uppercase;
border: none;
font-family: times, "times new roman", serif;
} 

#primarynav li#nav11 a {
padding-left: 20px;
background: url("http://cf.komonews.com/fin2011_icons1.png") no-repeat 2px -432px transparent;
}

#primarynav li#nav11:hover a {
background: #bbb url("http://cf.komonews.com/fin2011_icons1.png") no-repeat 2px -432px;
} 

#primarynav li#nav8 ul.subnav,
#primarynav li#nav9 ul.subnav {
line-height: 24px!important;
font-size: 1.182em!important;
margin-top: -8px;
}

/* ----------------------------------------------------------------------------- */

/*-- Search Bar and Breaking News --*/
#fin_search_alert_bar {
	height: 51px;
	width: 100%;
	background: url("http://komobim.s3.amazonaws.com/search_alert_bg.jpg") repeat-x top left;
	clear: both;
	overflow: hidden;
}

#fin_search_alert_content {
	width: 980px;
	margin: 0 auto;
}

#fin_search_content {
	float: left;
}

#header .fishersearchform {
background: none repeat scroll 0 0 #ECECEC;
    border: 10px solid #ECECEC;
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    overflow: hidden;
    width: 248px;
margin-top: 30px;
margin-left: 700px;
}

.searchbox {
width: 181px!important;
float: left;
}

.normalbutton {
float: right;
}

#fin_search_content .fishersearchform {
display: block;
position: relative;
top: 17px;
float: left;
margin: 0;
padding: 0px;
height: 23px;
}

.searchbox {
	width: 245px;
	margin: 0 !important;
	float: left;
	padding: 0;
}

#fin_search_content .fishersearchform input.normalbutton {
	float: left;
	width: 55px;
	height: 19px;
	margin: 0 0 0 5px;
	padding: 0;
	border: 0;
	background: transparent url("http://komobim.s3.amazonaws.com/search_buttonbg.jpg") no-repeat center top;
	float: right;
	text-indent: -9000px;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
}

#fin_alert_content {
	width: 535px;
	float: right;
	font-size: .85em;
	padding-top: 16px;
	color: #777;
}

#fin_alert_content h3 {
	margin: 0;
}

#fin_alert_content a {
	color: #176DA6;
	font-size: .85em;
	font-weight: bold;
}

/*-- stay connected --*/

#fin_maincontainer img {
	border: none;
}

#fin_maincontainer .storyimgcont img {
	padding: 0;
}

.fin_stayconnected {
	margin: 0;
	font-style: italic;
	color: #666;
}

.fin_stayconnected img {
	border: none;
}

ul.fin_toplistlinks {
	list-style: none;
	margin: 0;
	padding: 0;	
}

ul.fin_toplistlinks li {
	display: inline;
	border-right: 1px dotted #999;
	}
	
ul.fin_toplistlinks li:last-child {
	border-right: none;
	}
	
ul.fin_toplistlinks li a {
	color: #0072BC;
	font-size: .75em;
	font-family: georgia, times, serif;
	padding: 0 7px;
	text-transform: uppercase;
	}

	/*-- Breaking News --*/

	#fin_breakingcontainer {
		background: url("http://komobim.s3.amazonaws.com/fin_breakingbg.jpg") repeat-x;
		min-height: 44px;
		margin: 0;
		padding: 0;
		border-bottom: 3px solid #ccc;
		overflow: hidden;
	}

	#breaking {
		width: 980px;
		margin: 0 auto;
		background: none;
	}

	#fin_breakingcontainer h1 {
		background: none;
		padding-top: 20px;
		margin: 0 20px 0 0;
		text-indent: 0;
		font-size: 16px;
		color: white;
		float: left;
		text-transform: uppercase;
	}

	#fin_breakingcontainer p {
		padding-top: 10px;
		margin: 5px 0;
		font-size: 14px;
		color: #fff;
		float: left;
		width: 730px;
		line-height: 1.35em;
	}

/*-- Your Life Your Style --*/

#fin_yourlifeyourstyle {
	width: 300px;
	float: left;
	margin: 0 0 0 10px;
}

h2.fin_yourlifeyourstyletitle {
	background: url("http://komobim.s3.amazonaws.com/yourstyle.gif") no-repeat top left;
	height: 14px;
	width: 100%;
	float: left;
	text-indent: -9000px;
	border-bottom:2px solid #CFCFCF;
	padding-bottom: 6px;
	margin: 0 0 10px 0;
}

.fin_headline_container, .fin_headline_container_right {
	width: 140px;
	float: left;
	height: 195px;
	display: block;
	overflow: hidden;
}

.fin_headline_container_right {
	float: right;
}

.fin_yourlifeyourstyletitle, .fin_commentarytitle {
	margin-bottom: 3px;
}

.fin_yourlifeyourstyletitle a, .fin_commentarytitle a {
	color: #9f9f9f;
	font-size: .7em;
	text-transform: uppercase;
}

.fin_headline_container, .fin_headline_container_right {
	display: block;
}

.fin_headline_container a.fin_headlinepulltitle, .fin_headline_container_right a.fin_headlinepulltitle {
	display: block;
	color:#0968A8;
	font-family:georgia,times,serif;
	font-size:0.875em;
}

/*-- Commentary --*/
#fin_commentary {
	float: right;
	width: 160px;
	margin-left: 8px;
	border-left: 1px dotted #999;
	padding-left: 10px;
}

#fin_commentary .fin_headline_container {
	float: left;
	width: 140px;
	min-height: 197px;
	margin-left: 9px;
}

h2.fin_commentarytitle {
	background: url("http://media.komonews.com/designimages/fin_katuextras.gif") no-repeat top left;
	height: 12px;
	width: 100%;
	float: left;
	text-indent: -9000px;
	border-bottom:2px solid #CFCFCF;
	padding-bottom: 8px;
	margin: 0 0 10px 0;
}

/*-- More News --*/
#fin_morenews {
	float: right;
	width: 490px;
	margin-top: 20px;
}

h2.fin_morenewstitle {
	background: url("http://komobim.s3.amazonaws.com/fin_morenews_title.gif") no-repeat left top;
	float: left;
	text-indent: -9000px;
	border-bottom: 2px solid #c5c5c5;
	margin: 0 0 10px 0;
	padding-bottom: 10px;
	width: 100%;
	height: 13px;
}

#fin_morenews_consumer, #fin_morenews_business, #fin_morenews_health, #fin_morenews_tech, #fin_morenews_entertainment, #fin_morenews_offbeat {
	margin-right: 20px;
	min-height: 270px;
	margin-bottom: 20px;
	width: 230px;
	float: left;
}

#fin_morenews_offbeat, #fin_morenews_entertainment {
	margin-right: 0px;
}

/* FIN Headlines by Destination Simple Container */	
.fin_headlines_by_destination_simple_container {
	border-bottom: 1px solid #999;
}

.fin_headlines_by_destination_simple_container h3 {
	margin: 0 0 5px 0;
}

.fin_headlines_by_destination_simple_container h3 a {
	color: #454545;
	font-size: 1em;
	font-family: georgia, times, serif;
	font-style: italic;
	font-weight: normal;
}

.fin_headlines_by_destination_simple_container ul {
	margin: 0;
	padding: 0 0 15px 0;
	list-style: none;
}

.fin_headlines_by_destination_simple_container ul li {
	padding: 5px 0;
	border-bottom: 1px dotted #cfcfcf;
	line-height: .75em;
}

.fin_headlines_by_destination_simple_container ul li a {
	color: #0968a8;
	font-size: .69em;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
}

/*-- More News Link --*/
.fin_headlinesmore {
	border-bottom: 1px solid #cfcfcf;
	background: url("http://komobim.s3.amazonaws.com/seeallheadlines_arrow.gif") no-repeat center left;
	clear: both;
	padding: 5px 0;
}

.fin_headlinesmore a {
	color: #0968A8;
	font-size: 0.69em;
	padding-left: 11px;
}

/*-- Advanced Search --*/
#header .advanced {
	display: none;
}

#fin_searchpagemain {
	width: 980px;
	margin: 0 auto;
}

#fin_search_content .advanced {
	float: left;
	position: relative;
	top: 20px;
	left: 10px;
}

#fin_search_content .advanced a {
	color: #176DA6;
	font-size: .69em;
}

#younews .advanced, #younewslocalnews .advanced, .parentyounews .advanced {
	display: none;
}

/* --- New Community widget Design ---*/

#index #dsnslocal {
	font-size:12px;
	width:220px;
}

#index #dsnslocalnews {
	margin-top: 0;
	width: 220px;
	height: 308px;
	background: url("http://komobim.s3.amazonaws.com/community_bodybg.jpg") no-repeat bottom left;
}

#dsnslocalnews .head {
	width: 220px;
	height: 38px;
	background: url("http://komobim.s3.amazonaws.com/community_headbg.jpg") no-repeat top left;
}

#dsnslocalnews .head .text {
	float: left;
	text-indent: -9000px;
}

#dsnslocalnews .head .edit a {
	width: 58px;
	height: 20px;
	background: url("http://media.komonews.com/designimages/change_button.jpg") no-repeat top left;
	position: relative;
	top: 10px;
	right: 8px;
	text-indent: -9000px;
	float: right;
}

#dsnslocalnews .title {
	background: none;
	width: 200px;
	padding: 5px 0 0 15px;
	height: auto;
}

#dsnslocalnews .title a {
	color: #fff;
	font-family: georgia, times, serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	font-style: italic;
	padding: 0;
}

#dsnslocalnews .title a:hover {
	color: #c9e0f8;
}

#dsnslocalnews .localimg img {
	border: none;
	float: left;
	margin-bottom: 5px;
	margin-right: 8px;
	max-width: 86px;
	max-height: 100px;
}

#dsnslocalnews li.first a {
	clear: right;
	color: #fff;
	font-family: georgia, times, serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 18px;
}

#dsnslocalnews li.first a:hover {
	color: #c9e0f8;
}

#dsnslocalnews ul {
	border: none;
	margin: 13px 0 5px;
	padding: 0 10px;
	list-style: none;
}

#dsnslocallinks {
	border: none;
	margin: 0;
	position: relative;
	top: -20px;
	z-index: 10;
	width: 220px;
	left: 8px;
	color: #fff;
	padding-left: 11px;
	background: url("http://komobim.s3.amazonaws.com/locallinks_arrow.gif") no-repeat 0px 2px;
}

#dsnslocalnews ul li {
	border-bottom: 1px solid #8894a3;
	padding: 7px 0 7px 3px;
	line-height: 15px;
}

#dsnslocalnews li.first {
	border-bottom: 1px solid #8894a3;
	overflow: hidden;
	padding-top: 0;
}

#dsnslocalnews li a {
	color: #fff;
	font-family: georgia, times, serif;
	font-size: 14px;
}

#dsnslocalnews li a:hover {
	color: #c9e0f8;
}


#dsnslocallinks a.morenews {
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
}

#dsnslocallinks a:hover.morenews {
	color: #c9e0f8;
}

#KATU_Homepage_Hyperlocal_Widget {
	float: right;
}

#index .commspn-container {
	width: 180px;
	height: 100%;
	float: none;
	margin-top: 0;
	text-align: left;
	padding: 0;
}

#index .commspn-hdr {
	clear:both;
	color:#454545;
	font-family: Arial,Helvetica,sans-serif;
	font-size:11px;
	padding: 0 0 3px 0;
}

#index .commspn-weblink a {
	padding: 3px 0 0 0;
	color: #fff;
	text-decoration: none;
}

/*-- Ad Styles --*/
#fin_moduleleft #center {
	float: left;
	width: 468px;
	height: 60px;
	margin: 0 0 30px 22px;
	background: transparent url("http://media.komonews.com/designimages/fisher_ad_bkg.gif") no-repeat scroll 0 2px;
	padding: 16px 0 8px 0;
}

#fin_moduleright .callout, #fin_moduleright #contextualad {
	background: transparent url("http://media.komonews.com/designimages/fisher_ad_bkg.gif") no-repeat scroll 0 2px;
	padding: 16px 0 8px 0;
}

/*-- Most Popular --*/
#mostpopular .sectiondiv {
	background: #263141 url("http://media.komonews.com/designimages/fin_mostpopular.jpg") repeat-x top left;
	height: 40px;
	width: 300px;
	line-height: 20px;
}

#mostpopular .sectiondiv h1 {
	display: inline;
	font-size: .8em;
	color: #fff;
	text-transform: uppercase;	
	float: left;
	width: 120px;
	font-family: georgia, times, serif;
	padding-left: 10px;
}

#mostpopular {
	overflow: hidden;
	margin: 0;
	width: 300px;
}

#mostpopular #sponsor {
	margin-top: 3px;
}

#mostpopular ul {
	padding: 0;
	float: left;
}

#mostpopular ul li {
	line-height: 1.1em;
	padding: 5px 0 5px 7px;
	border-bottom: 1px dotted #999;
	overflow: hidden;
}

#mostpopular ul li a {
	color: #0968A8;
}

/*-- Title Styles --*/

#entertainment #headlineentertainmentdininggoeat.morestyle h1 a, #entertainment #headlinenewsentertainment.morestyle h1 a, #opinion #headlineopinioncommentators.morestyle h1 a, #opinion #headlineopinionkenschram.morestyle h1 a,#headlineentertainmentmovies .sectiondiv h1, #entertainment #moretopstories .sectiondiv h1, #familymatters #story h1, #familymatters h1 {
	color: #454545;
	font-family: georgia, times, serif;
	font-size: 20px;
}

#familymatters .YNhorizmod .sectiondiv h1 {
	color: #fff;
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
}


.columncenter ul li a, .fisherstory a:link, .fisherstory a:visited, .fisherstory a:active, .itemvid a, .younews a, .link a {
	font-family: georgia, times, serif;
	color: #0968A8 !important;
}

#about .headlines ul li a, #headlineabout.videorequests ul li a, #headlinehotlinks.headlines .more, #headlinefamilymatters.headlines .more {
	color: #0968A8 !important;
}

#topstory h1, #sports #topstory h1 {
	padding: 5px 0 5px 0;
	margin: 0;
	font-size: 18px;
	font-family: georgia, times, serif;
	color: #0968A8;
}


#sports .headlines li a, #headlinesports ul li a {
	font-family: georgia, times, serif;
	color: #0968A8 !important;
}


#topstory h1 a:link {
	color: #0968A8 !important;
	line-height: 21px;
	margin: 5px 0;
	font-weight: normal;
}

#topstory .videoicon span {
	font-size: 12px;
}

#newslocal .topstorymore h2 {
	font-family: georgia, times, serif;
}

#topstory h1 a:link, #topstory h1 a:active, #topstory h1 a:visited, #topstory h1 a:hover {
	color: #0968A8 !important;
}

#headlinetrafficlinks h1, #headlinetrafficlinks3 h1, #headlinetrafficlinks4 h1 {
	color: #454545;
	font-family: georgia, times, serif;
}

/*-- Mind and Money --*/
#economyheader, #economysubnav {
	margin: 0 auto !important;
}

#economy #maintable {
	margin: 0 auto !important;
}

/*-- Time Stamp --*/

.currenttemp {
	font-family: georgia, times, serif;
	color: #454545;
	font-size: 1.65em;
	text-align: center;
}

.currenttemp span {
	font-style: italic;
	color: #999;
	float: left;
	margin: 0 auto;
	width: 135px;
	font-size: .65em;
}

#fin_header_weather_container p {
	text-align: center;
	margin: 10px 0 0 0;
}


#fin_header_weather_container p a {
	color:#0072BC;
	font-family:georgia,times,serif;
	font-size:0.8em;
}

#weather .currenttemp span {
	width: auto;
}

#weather .columncenter .currenttemp span {
	left: 10px;
	top: 46px;
}

/*-- Other Styles --*/
#about .headlines .sectiondiv h1 a, #aboutradio .headlines .sectiondiv h1 a, #about .headlinestyle .sectiondiv h1 a, #aboutradio .headlinestyle .sectiondiv h1 a, #aboutradio .headlines .sectiondiv h1, #about .columncenter .sectiondiv h1 {
	color:#0968A8 !important;
	font-family:Georgia,Times,"Times New Roman",inherit;
	font-size:20px;
}

#about .headlines .headtitle, #aboutradio .headlines .headtitle, #about .headlinestyle .headtitle, #aboutradio .headlinestyle .headtitle {
	font-size:13px;
	font-weight:bold;
	padding:0;
	color:#0968A8 !important;
}

#outdoors ul li a {
	font-family: Georgia, Times, serif;
}

#outdoors ul li.link a {
	font-family: Arial,Helvetica,Verdana,sans-serif;
}

#outdoors h3 a {
	font-family: Arial,Helvetica,Verdana,sans-serif;
	color:#0968A8 !important;
}

#outdoors .columncenter .headlines p {
	color: #333;
}

#newsproblemsolver #headlines ul {
	clear: both;
}

#aboutquestion #story .sectiondiv h1 {
	color: #454545;
	font-family: georgia, times, serif;
	font-size: 17px;
}

.headlinestyle ul li {
	font-family: georgia, times, serif;
}
/*
#aboutquestion .headlinestyle ul li, #entertainment .headlinestyle ul li, #newslocal .headlinestyle ul li, #newslocal .headlinestyle .sectiondiv h1, #newsproblemsolver .headlinestyle ul li {
	font-family: georgia, times, serif;
}
*/
#aboutquestion .headlinestyle .sectiondiv h1 {
	font-family: georgia, times, serif;
	color: #454545;
}

#familymatters .morestorystyle ul li a {
	font-size: 13px;
	font-weight: bold;
	font-family: georgia;
}

#familymatters #moretopstories h2 a {
	font-family: georgia, times, serif;
}

.parenthotlinks h1 {
	font-family: georgia, times, serif;
	color: #454545;
}

.parenthotlinks h2 {
	font-family: georgia, times, serif;
}

#sports .videoheadlines ul {
	list-style: none;
	margin-left: 5px !important;
}

#sports .videoheadlines ul li a {
	color: #0968A8 !important;
	font-family: arial, helvetica, sans-serif;
}

.parentyourmoney #maintable, .parenteconomy #maintable {
	background:transparent url(http://media.komonews.com/designimages/fin_mindandmoney_476bg.jpg) no-repeat scroll 0 0;
}

.parentyourmoney #maintable #topstorydiv, .parenteconomy #maintable #topstorydiv {
margin:90px 10px 12px 0;
}

/*-- AMNW styles --*/
#amnw #fin_header_datetime, #amnw #fin_header_weather_container {
	display: none;
}

#amnw #header .fishersearchform {
	display: none;
}

/* YouNews RFL */
#infobox #rfl img {
width: 300px;
height: 100px;}

/*-----removing contest end date-----*/
#contest #contest-promo .end{
display: none;
visibility: hidden;	
}

#contest #contest-promo{
clear: both;
float: left;
}

/* leaderboard styling */

#leader-sponsor{
  width: 980px;
  margin: 0 auto;
  background: none;
}
#leader-sponsor #leaderboard728 {
  background: url("http://cf.komonews.com/-/ad_label_vert_dark.png") no-repeat scroll 1px 16px transparent;
  height: 90px;
}
#leaderbackground{
background: #e0e0e0 url(http://cf.komonews.com/-/bg-leader.png); /* Old browsers */
background: url(http://cf.komonews.com/-/bg-leader.png), -moz-linear-gradient(top, #a7a7a7 0%, #e0e0e0 100%); /* FF3.6+ */
background: url(http://cf.komonews.com/-/bg-leader.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a7a7a7), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
background: url(http://cf.komonews.com/-/bg-leader.png), -webkit-linear-gradient(top, #a7a7a7 0%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
background: url(http://cf.komonews.com/-/bg-leader.png), -o-linear-gradient(top, #a7a7a7 0%,#e0e0e0 100%); /* Opera11.10+ */
background: url(http://cf.komonews.com/-/bg-leader.png), -ms-linear-gradient(top, #a7a7a7 0%,#e0e0e0 100%); /* IE10+ */
background: url(http://cf.komonews.com/-/bg-leader.png), linear-gradient(top, #a7a7a7 0%,#e0e0e0 100%); /* W3C */
border-bottom: 2px solid #C9C9C9; /* no network bar */
}

